.content .top .left {
	width: 540px;
	background-color: #0296CD;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 30px;
	float: left;
}

.content .top .right {
	width: 540px;
	background-color: #8E9095;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 30px;
	float: left;
}

.content .top .one {
	width: 1080px;
	background-color: #359ceb;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 36px;
	float: left;
}

.content .middle {
	background-color: #f2f2f2;
}

.content .middle .title {
	color: #fec106;
	text-align: center;
	font-family: "微软雅黑";
	text-align: center;
	padding-top: 60px;
	padding-left: 30px;
	font-size: 40px;
}

.content .middle ul {
	float: left;
	margin: 15px 0px 74px 0px;
	height: 1002px;
	overflow: hidden;
}
.content .middle li {
	width: 987px;
	height: 100px;
	margin: 15px 45px;
	border-left: 3px solid #359ceb;
	float: left;
	background-color: #a4bfde;
	position: relative;
	list-style: none;
}
.middle li:before{
	content: "";
	position: absolute;
	display: block;
	border-style: solid;
	border-color: transparent #f2f2f2 transparent transparent;
	bottom: 0px;
	right: 0;
    border-width: 2.5em 2.5em 0 0;
}

li .date{
	color: #FFF;
	font-size: 20px;
	padding-left: 30px;
	padding-top: 20px;
	line-height: 55px;
}
li .biaoti{
	color: #fff;
	font-size: 25px;
	padding-left: 30px;
	line-height: 145px;
}

.content .bottom {
	width: 1080px;
	height: 247px;
	background-color: #a4bfde;
}
/*——————————————————————————————————————————————————————————————————————————————*/
/*-------------------------------景区客流-----------------------------------*/
.content1 .top .left {
	width: 540px;
	background-color: #0296CD;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 30px;
	float: left;
}

.content1 .top .right {
	width: 540px;
	background-color: #8E9095;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 30px;
	float: left;
}

.content1 .top .one {
	width: 1080px;
	background-color: #359ceb;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 36px;
	float: left;
}

.content1 .middle1 {
	background-color: #f2f2f2;
	float: left;
}

.content1 .middle1 .title {
	width: 1000px;
	color: #fec106;
	text-align: center;
	font-family: "微软雅黑";
	text-align: center;
	padding-top: 20px;
	padding-left: 30px;
	font-size: 40px;
}

.content1 .middle1 ul {
	float: left;
	margin: 15px 0px 74px 0px;
	height: 1002px;
	overflow: hidden;
}
.content1 .middle1 li {
	width: 987px;
	height: 145px;
	margin: 30px 45px;
	border-left: 3px solid #4dae31;
	float: left;
	background-color: #fff;
	position: relative;
	list-style: none;
	
}
.content1 .middle1 li .name{
	width: 100%;
	color: #333;
	font-size: 35px;
	padding-left: 30px;
	padding-top: 10px;
	line-height: 55px;
	float: left;
	font-weight: 500;
}
.content1 .middle1 li .biaoti{
	color: #333;
	font-size: 24px;
	padding-top: 20px;
	padding-left: 30px;
	line-height: 55px;
	float: left;
	width: 95%;
}
.content1 .middle1 li .border{
	height: 20px;
	width: 100%;
	border-bottom:  1px dashed #333;
	float: left;
}

.content1 .middle1 li .biaoti .rights{
	line-height: 40px;
	border: 2px solid #4dae31;
	padding: 2px 5px;
	border-radius: 3px;
	font-size: 24px;
	float: right;
	color: #4dae31;
}
.biaoti .rights .left{
	padding:0px 15px;
	border-right: 2px solid #4dae31;
	letter-spacing: 1.5px;
	float: left;
}
.biaoti .rights .right{
	padding:0px 15px;
	letter-spacing: 1.5px;
	float: left;
}
.content1 .bottom{
	width: 1080px;
	height: 247px;
	background-color: #a4bfde;
	float: left;
}
